
[AddonMisc]
AutoRefresh=Auto recargar
Setting=Guardar
Sec=Seg
Min=Minuto
Hour=Hora
Day=Día
NotRefresh=Deshabilitado
Customize=%1 (establecido por el usuario)
CustomRefreshSet=Establecer frecuencia
RefreshNow=Recargar ahora
FeedReader=Lector de Fuentes RSS
notepad=Bloc de Notas en Línea
Translate=Traducir
translate.selectedText=Traducir el texto seleccionado
translate.page=Traducir página
SnapScreen=Captura de Pantalla
fileSniffer.open=Detector de Archivos
app.launch.mxExpressLookup=Búsqueda Express
snapScreen.region=Capturar región
snapScreen.page=Capturar página
help=Ayuda
Favorites=Favoritos
download=Administrador de Descargas

[RefreshFreSet]
TabFreshFreqManager=Establecer frecuencia
FreshFreqTime=Recargar cada
Sec=seg
ShortTips=Por favor, no establezca un intervalo de recarga demasiado corto.
Setting=Guardar
Cancel=Cancelar

[Identity]
title=Sesión
OpenAll=Abrir todo
QuickLMgr=Administrador de sesión

[IdentifyManager]
WorkspaceManager=Administrador de sesión
Title=Nombre
DefaultWndName=Sesión
ShortcutTip=Puede establecer un atajo de teclado para cambiar la ventana.
DLG_DELBTN=Eliminar
AddNewWorkspace=Agregar nueva sesión
Done=Listo
SetKey=Configuración
